Skip to content

darkdragon

My feedback

34 results found

  1. 28 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  2. 23 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  3. 13 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  4. 287 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    darkdragon commented  · 

    When enabling HSTS with the new SSL It! Extension (https://www.plesk.com/extensions/sslit/), this is also applied to mailman interface, but since it uses an invalid certificate this site is no longer reachable!

    An error occurred while saving the comment
    darkdragon commented  · 

    This could be done in the process of supporting custom certificates for webmail interface:
    https://plesk.uservoice.com/forums/184549-feature-suggestions/suggestions/5946390-add-management-of-webmail-ssl-certificates

    darkdragon supported this idea  · 
  5. 14 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  6. 6 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  7. 236 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    Current scope for Plesk Onyx is to enable an ability to serve all http(s) requests by Nginx only.

    Note: apache will still be installed. Switching of apache to optional component is subject for the next release.

    Update:

    The ability to turn off Apache and have content served by nginx only on a per-website basis is now available in the latest Plesk Onyx 17.0.14 preview. We encourage you to check the implementation and let us know what you think. Please visit the following forum thread to learn how to access the preview: https://talk.plesk.com/threads/plesk-onyx-preview-and-feedback.337172

    How to try this feature:

    Go to any website, click Apache & nginx Settings and deselect the “Proxy mode” checkbox under nginx settings. The feature is also available in Service Plans.

    We would appreciate hearing your feedback on implementation of this functionality. Thanks in advance!

    —AK

    darkdragon supported this idea  · 
  8. 85 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  9. 78 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  10. 27 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  11. 217 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    Hi.

    The first version of SNI support for Mail is available in Plesk Obsidian: https://docs.plesk.com/release-notes/obsidian/change-log/#18-rc10

    You need MailEnable 10.20+ (for Windows) or Postfix 3.4+ and Dovecot (for Linux) to test it.

    There are cases when it doesn’t work (e.g., if you connect to mail.domain.com it will not work, please use domain.com in connection settings of your mail client) that’s why we don’t mark it as “available”. We plan to fix these issues soon.

    — rk

    darkdragon supported this idea  · 
  12. 17 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  13. 136 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  14. 27 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  15. 57 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    darkdragon commented  · 

    Let's Encrypt was created to be freely available for everyone. I think selling it this way is also against their TOS (didn't check it though).

  16. 11 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  17. 8 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  18. 174 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  19. 23 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    darkdragon supported this idea  · 
  20. 4 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    The problem may be in that destination server will not be able to use specified version of PHP for the migrated domain because of absence in official OS vendor’s repository. To prevent this kind of problems we see improvement of pre-migration checker which will notify you about possible post-migration issues. After that, the server administrator must solve the problem himself. The automatic resolving of these incompatibilities looks very dangerous.

    IG

    darkdragon supported this idea  · 
← Previous 1

Feedback and Knowledge Base